Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 595374 - lilypond-2.13.21 is available
lilypond-2.13.21 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lilypond (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-24 09:39 EDT by Upstream Release Monitoring
Modified: 2010-05-25 08:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 08:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-24 09:39:45 EDT
Latest upstream release: 2.13.21
Current version in Fedora Rawhide: 2.12.3
URL: http://lilypond.org/web/install/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Gwyn Ciesla 2010-05-25 08:51:55 EDT
Rawhide matches latest stable release.  2.13.21 is the development version.

Note You need to log in before you can comment on or make changes to this bug.